net.corda.core.contracts

## Interface Scheduled

- All Known Implementing Classes:
    ScheduledActivity, ScheduledStateRef

      public Scheduled

  Something which is scheduled to happen at a point in time

- - ### Method Summary

    All Methods Instance Methods Default Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.time.Instant` | `getScheduledAt()`

- - ### Method Detail

    - #### getScheduledAt

          java.time.Instant getScheduledAt()